﻿@charset "utf-8";

/* -----------------------------------------------------------------------
     _    _ _     _                 _    _                                
    / \  | | | __| |_ __  _ __  ___| | _(_)_ __  ___   ___ ___  _ __ ___  
   / _ \ | | |/ _` | '_ \| '_ \/ __| |/ / | '_ \/ __| / __/ _ \| '_ ` _ \ 
  / ___ \| | | (_| | | | | | | \__ \   <| | | | \__ \| (_| (_) | | | | | |
 /_/   \_\_|_|\__,_|_| |_|_| |_|___/_|\_\_|_| |_|___(_)___\___/|_| |_| |_|

 The Name Of Skin: AllDnnSkins 11217
 Category: Business
 Publish Date: March 24, 2010
 Latest Date: March 25, 2010
 Contact Information:contact@alldnnskins.com
 Copyright by Alldnnskins.com. All Rights Reserved

----------------------------------------------------------------------- */

/* =S Skin Base ------------------------------------------------------- */
html,body,form#Form {
	margin: 0;
	padding: 0;
	height:100%;
}

body,p,div,td,th,dt,dd,.Normal,input {
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
}

body#Body {
	color: #707070;
	
}

ul li {
	list-style-type: disc;
}

td {
	white-space: normal;
}

p {
	margin: 0 0 .8em;
	line-height: 1.5;
	margin-bottom:10px;
}

h1 {
margin: 0 0 0.5em;
color: #206CC7;
font: 24px "Trebuchet MS",Arial,sans-serif;
}

h2 {
margin: 0 0 0.5em;
color: #8B6536;
font: 18px "Trebuchet MS",Arial,sans-serif;
}

h3 {
margin: 0 0 0.5em;
color: #CF7634;
font: bold 11px Tahoma,Arial,sans-serif;
}

a:link,a:visited {
	color: #c8325b;
	text-decoration: none;
}

a:hover,a:active {
	color: #7e18a3;
	text-decoration: underline;
}

.ControlPanel{ position:relative; z-index:1000;}
.cleardiv {
	clear: both;
	height: 0;
	font-size: 0;
}

.jd_menu {
	display: inline-block;
}

.jd_menu {
	display: block;
}

.jd_menu:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	overflow: hidden;
}

.relative
{
position:relative;
}
#Login
{
position:absolute;width:520px;display:block;text-align:right;color:white;top:5px;
}
#Login a
{

}
.loginholder
{
margin-right:10px;
}
.loginholder ul li {
    display:inline;
}

.loginholder ul li a {
    font-size: 10px;
    color: white;
    padding: 0 12px;
    font-weight:bold;

}

.loginholder ul .first_li a {
        border-right: 1px solid #FFFFFF;
}

#Search
{
    position:absolute;width:500px;display:block;text-align:right;color:white;top:130px;
}
#Search a
{
    font-size: 10px;
    color: white;
}
/* =E Skin Base ------------------------------------------------------- */

/* =S Skin Object ----------------------------------------------------- */
.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active		{color:#cc3838;TEXT-DECORATION:none}
A.CommandButton:hover		{color:#206577;TEXT-DECORATION:underline}

.Head {
	color: #cc3838;
	font-size: 14px;
	font-weight: bold;
}

.SubHead {
	color: #cc3838;
	font-size: 12px;
	font-weight: bold;
}

#breadcrumb a {
	color: #EB6100;
}

#copyright a {
	color: #535353;
	text-decoration: none;
}

#copyright a:hover {
	color: #EB6100;
}

.tx-cr,.link-cr {
	margin: 0 2px;
}

#footNav a {
	color: #949494;
}

#footNav a:hover {
	color: #EB6100;
}

.Settings,#dnn_ctr_Login_pnlLogin,#dnn_ctr_ManageUsers_UP,#dnn_ctr_ManageTabs_UP {
	text-align: left;
}

/* ==S Module ACTION */
.ModuleTitle_SubMenu {
	border: 1px solid #C0D6E5;
	background: #F8FAFF;
	z-index:1000!important;
}

.ModuleTitle_SubMenu td {
	padding-right: 2px;
	color: #000;
	font-family: Tahoma,Arial,Helvetica;
	font-size: 12px;
	font-weight: bold;
}

.ModuleTitle_SubMenu .ModuleTitle_MenuIcon {
	width: 18px;
	height: 21px;
	border: 0;
	padding: 0;
	background: none;
	text-align: center;
}

.ModuleTitle_SubMenu .ModuleTitle_MenuItem {
	height: 21px;
	border: 0;
}

.ModuleTitle_SubMenu .ModuleTitle_MenuArrow {
	width: 5px;
	border: 0;
}

.ModuleTitle_SubMenu .ModuleTitle_MenuItemSel {
	background: #FBB448;
}

.ModuleTitle_SubMenu .ModuleTitle_MenuItemSel {
	color: #000;
}

.ModuleTitle_SubMenu .ModuleTitle_MenuBreak {
	border: 1px solid #C0D6E5;
	border-width: 1px 0;
	background: #F8FAFF;
	font-size: 1px;
	line-height: 1px;
}

.ModuleTitle_SubMenu .ModuleTitle_MenuBreak td.ModuleTitle_MenuIcon {
	border: 0;
	background: none;
}
/* ==E Module ACTION */
/* =E Skin Object ----------------------------------------------------- */

/* =S Skin Pane ------------------------------------------------------- */
.pane-box {
	width: 100%;
}

.pane-box-sub {
	vertical-align: top;
}

.leftshowpane,.leftpane {
	padding-right: 3px;
	vertical-align: top;
}
.rightshowpane,.rightpane {
	padding-left: 3px;
	vertical-align: top;
}

.toppane {
	padding-bottom: 3px;
}

.contentpane {
	vertical-align: top;
}

.bottompane {
	padding-top: 3px;
}

.DNNEmptyPane{ width:0px; padding:0px; line-height:0px; height:0px; font-size:0px; margin:0px; visibility:hidden;}
/* =E Skin Pane ------------------------------------------------------- */

/* =S Skin Link ----------------------------------------------------- */
.links{ padding:8px 8px 8px 8px; background:url(images/links_s.png) left center no-repeat;}

.links,
A.links:link,
A.links:active,
A.links:visited	{font-weight:bold; color:#fff; font-size:12px;TEXT-DECORATION:none;}
A.links:hover{font-weight:bold; color:#00728a; font-size:12px; TEXT-DECORATION:underline;}
/* =S Skin Link ----------------------------------------------------- */

/* =S Skin Layout ----------------------------------------------------- */
#skinall{ background:#FFFFFF bottom; position:relative; min-width:1200px; min-height:100% }
#skincontrol{ float:left; position:relative; z-index:10000; padding-left:5px;}
.SkinAllWidth{ width:900px}

#all_bg_l{ background:url(images/all_b.jpg) left bottom no-repeat; position:absolute; left:0px; bottom:0px; width:1200px; height:646px;}
#mainbody{ margin:0 auto;background:url(images/top_inner.jpg) center top no-repeat; position:relative;z-index:5;}
.logo_h{ min-height:200px; float:left;}
.skinlogo{ padding-left:48px; padding-top:60px;}
.bannerpane{ float:right; width:35%; margin-top:20px; margin-right:222px;}
.menu_l{ background:url(images/menu_l.png) left top repeat-y;}
.menu_r{ background:url(images/menu_r.png) right top repeat-y;}
.menu_m{ background:url(images/menu_m.png) left top repeat; margin-left:202px; margin-right:250px;}
.skinmenu{ margin-left:-180px; margin-right:-200px;  min-height:42px;}
.all_menu{padding:0px; width:200px; float:left;}

.here_user_l{ background:url(images/here_user_l.png) left top no-repeat;}
.here_user_r{ background:url(images/here_user_r.png) right top no-repeat;}
.here_user_m{ background:url(images/here_user_m.png) left top repeat-x; margin-left:202px; margin-right:250px; height:30px; padding-top:3px;}
.skinbread{ float:left;  margin-left:-165px; padding-top:5px;}
.skinbread,
.skinbread a:link,
.skinbread a:active,
.skinbread a:visited{ color:#976a70; text-decoration:none;}
.skinbread a:hover{ color:#7e18a3; text-decoration:underline;}
.skinuser{ float:right; margin-right:-240px;}
.skinuser a
{
    color: #EB6100;
}
.content_bg{background:url(images/content_bg.png) left top repeat;}
.main_content{  min-height:550px; overflow:visible; padding:0px 20px; position:relative; z-index:11;}

#skinfoot{ background:url(images/foot.png) center top no-repeat; height:38px; line-height:42px; text-align:center; margin-top: 10px;}
.main_l{ background:url(images/main_l.png) left bottom repeat-y; position:absolute; left:-38px; top:0px; bottom:0px; width:38px;}
.main_l_b{ background:url(images/main_l_b.png) left bottom no-repeat; position:absolute; left:-38px; bottom:0px; width:38px; height:175px}
.main_r{ background:url(images/main_r.png) right bottom repeat-y; position:absolute; right:-38px; top:0px; bottom:0px; width:38px;}
.main_r_b{ background:url(images/main_r_b.png) right bottom no-repeat; position:absolute; right:-38px; bottom:0px; width:38px; height:179px}
#skinfoot,
#skinfoot a:link,
#skinfoot a:active,
#skinfoot a:visited{ color:#fff; text-decoration:none;}
#skinfoot a:hover{ color:#fff; text-decoration:underline;}

#acenet{ height:38px; line-height:42px; text-align:center;}
#acenet,
#acenet a:link,
#acenet a:active,
#acenet a:visited{ color:#fff; text-decoration:none;}
#acenet a:hover{ color:#fff; text-decoration:underline;}

.skinlinks{ padding-top:12px; padding-bottom:12px;}



#logo img {
	vertical-align: top;
}
.skinlogo{ background:url(images/sub_menu_bg.png) -9999px -9999px; background:none;}
/* =E Skin Layout ----------------------------------------------------- */

/* =S Skin JDMENU ----------------------------------------------------- */
#globalNav,#globalNav .wrap,.jd_menu {
	background: url("images/bg_menu.png") no-repeat 0 0;
}

#globalNav {
	float: right;
	width: 745px;
	margin-right: 8px;
	background-color: #F9A11A;
	background-repeat: repeat-x;
	background-position: 0 -104px;
}

#globalNav .wrap {
	background-position: 0 0;
}
                                                                                 
.jd_menu,.jd_menu ul,.jd_menu li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.jd_menu {
	padding: 0px 3px 0px 0px;
	background-position: 100% -208px;
}

.jd_menu li {
	cursor: pointer;
}

.jd_menu > li {
	text-align:left;
	border-bottom:1px dotted #9a9e00;
	width:180px;
	padding:0px;
	margin:0px;
}

.jd_menu li a {
	display: block;
	color: #6E2F8B;
	white-space: nowrap;
	cursor: pointer;
	text-decoration: none;
}

.jd_menu > li > a {
	padding: 6px 6px 6px 2px;
	font: 12px/18px Helvetica,Arial,"Gill Sans";
	font-weight:bold;
}

.jd_menu > li.activetab,.jd_menu > li.jdm_hover,.jd_menu > li.jdm_active {
	background:url(images/menu_hover.png) center 1px no-repeat;
	color:#6E2F8B;
}

.jd_menu > li.activetab > a,.jd_menu > li.jdm_hover > a,.jd_menu > li.jdm_active > a {
	color:#6E2F8B;
}

/* ==S Sub Menu */


ul.jd_menu, 
ul.jd_menu_vertical {margin: 0px; list-style-type: none;

}
ul.jd_menu ul,ul.jd_menu_vertical ul {
	display: none;
}

.jd_menu ul {
	display: none;
	position: absolute;
	z-index: 10000;
	min-width:65px;
	margin-top: 1px;
	margin-left:12px;
	padding:3px 0px 3px 0px;
	background:url(images/sub_menu_bg.png) left top repeat;
}

.jd_menu ul ul {
	margin: 0px 0 0 1px;
}

.jd_menu ul li a {
	padding: 3px 8px 4px;
	font-family: Helvetica,Arial,"Gill Sans";
	font-size: 11px;
	line-height: 13px;
	font-weight:normal;
}

.jd_menu li.activetab ul a,.jd_menu li.jdm_hover ul a,.jd_menu li.jdm_active ul a 
{
	color:#6E2F8B;
}

.jd_menu ul li a:hover,.jd_menu ul li.jdm_hover > a {
	background: #836797;
	color: #C8ACE9;
}
/* ==E Sub Menu */
/* =E Skin JDMENU ----------------------------------------------------- */

/* =S Skin Typesetting ------------------------------------------------ */
.last-para {
	margin-bottom: 0;
}
/* =E Skin Typesetting ------------------------------------------------ */

/* =E Skin MINILOGIN ------------------------------------------------ */

#user-login {
	position: relative;
	float: right;
	margin: -5px 18px 0 0;
	border: 0;
	padding: 0;
	font-size: 11px;
}

#user-login legend {
	display: none;
}

#user-login ul,#user-login li {
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
}

#login-name,#login-password {
	width: 165px;
	height: 31px;
	background: url(images/minilogin_txt.png) right 9px no-repeat;
}

#user-login #login-password {
	margin: 0 7px 0 10px;
}

#login-name label,#login-password label {
	float: left;
	padding-top: 9px;
	color: #976a70;
	
}
#login-password label{padding-left:3px;}

#login-name input,#login-password input {
	float: right;
	width: 81px;
	margin: 7px 7px 0 0;
	border: 0;
	padding: 2px 5px 1px;
	background: none;
	color: #000;
	font-family: "Trebuchet MS",Tahoma,sans-serif;
	font-size: 11px;
}

#user-login #login-button {
	padding-top: 2px;
	padding-left:3px;
}

#login-button input {
	width: 60px;
	height: 28px;
	border: 0;
	padding: 0;
	background: url("images/login_b.png") left 6px no-repeat;
	cursor: pointer;
	color:#fff;
	font-size:0px;
}

html>/**/body #login-button input {
}

#register {
	float: left;
	margin-left: 0px;
	padding-top: 9px;
}

#register a {
	color: #976a70;
	font-size: 11px;
	text-decoration: none;
}

#register a:hover {
	color: #7e18a3;
	text-decoration: underline;
}

.login-tips {
	position: absolute;
	left: 0;
	bottom: -8px;
	color: #F00;
	font-size: 10px;
	white-space: nowrap;
}

#user-info{ padding-top:4px;}

/* =E Skin MINILOGIN ------------------------------------------------ */

#dnn_dnnSKINCONTROL_rblList td{
	white-space:nowrap;
}

.readmore1{ background:url(images/readmore1.png) center top no-repeat; color:#fff; height:37px;  line-height:37px; width:117px; text-align:center; display:block; font-size:12px; font-weight:bold;}
.readmore1 a{ display:block;}
.readmore1 a:link, .readmore1 a:visited{ color:#fff; text-decoration:  none; display:block;}
.readmore1 a:hover, .readmore1 a:active{ color:#cc355f; text-decoration:none; display:block;}

.readmore2{ background:url(images/readmore2.png) center top no-repeat; color:#fff; height:37px;  line-height:37px; width:123px; text-align:center; display:block; font-size:12px; font-weight:bold;}
.readmore2 a{ display:block;}
.readmore2 a:link, .readmore2 a:visited{ color:#fff; text-decoration:  none; display:block;}
.readmore2 a:hover, .readmore2 a:active{ color:#cc355f; text-decoration:none; display:block;}

.readmore a{ display:block; font-size:12px;color:#fff;}
.readmore a:link, .readmore a:visited{ color:#fff; text-decoration:  none; display:block;}
.readmore a:hover, .readmore a:active{ color:#cc355f; text-decoration:none; display:block;}

